Bug 679495 - dirsrv crash (1.2.7.5) with multiple simple paged result searches
Summary: dirsrv crash (1.2.7.5) with multiple simple paged result searches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 666076
Blocks: 639035 CVE-2011-0019
TreeView+ depends on / blocked
 
Reported: 2011-02-22 18:07 UTC by Rich Megginson
Modified: 2015-01-04 23:46 UTC (History)
12 users (show)

Fixed In Version: 389-ds-base-1.2.8-0.3.a3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 666076
Environment:
Last Closed: 2011-05-19 12:41:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0533 normal SHIPPED_LIVE new package: 389-ds-base 2011-05-18 17:57:44 UTC

Comment 3 Amita Sharma 2011-04-29 14:05:29 UTC
Hi Rich,

Please help me with the Verification steps.

Thanks,
Amita

Comment 4 Rich Megginson 2011-04-29 14:18:32 UTC
Sankar verified it with 8.2:
https://bugzilla.redhat.com/show_bug.cgi?id=666076#c36
can you ask him what he did to verify?

Comment 5 Amita Sharma 2011-05-02 14:30:49 UTC
Verified by Sankarr.

Comment 6 errata-xmlrpc 2011-05-19 12:41:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0533.html


Note You need to log in before you can comment on or make changes to this bug.